/**
 * AUTHOR Ondrej Slamecka, oslamecka@gmail.com, http://numero.name
 * MADE January 2010
 *     
*/

body{
  font-size: 10pt;
  font-family: Verdana, sans-serif;
  color: rgb(95, 95, 95);
  text-align: center;
}

#businesscard{
  margin: 20% auto 0;
}

h1{
  position:relative;
  overflow:hidden;
  color: white;
  margin: 0 auto;
}
  
  h1, h1 span{ width: 170px; height: 47px; }
  
  h1 span{
  	display:block;
  	z-index:1;
  	position:absolute;  
  	left:0; top:0;
  	background: url(bsmart.jpg) no-repeat;
  }

